Subject: GA-DIGEST V1 #1590
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Monday, February 10 2003          Volume 01 : Number 1590

----------------------------------------------------------------------

Date: Mon, 10 Feb 2003 09:09:25 -0500 (EST)
From: Joe Baptista <[email-masked]>
Subject: RE: [ga] Esther Dyson..... - a modest clarification 

On Mon, 10 Feb 2003, Esther Dyson wrote:

> yes... but input in person carries a lot more weight than input through
> postings.  I believe having a physical presence will make a
> difference.  Now the challenge is funding to get the people there!  I.e.
> the ICANNwatch phrase "meaningless input" is precisely orthogonal (and also
> contrary) to what I meant:  "influential input," delivered in person.

Bullshit.

Pysical meetings are for tourists like you.  Our input has been recorded -
if people like you cant properly digest the written word and require
physical meetings - well thats your problem ester.  and clearly
explains icanns downfall.

protocol rule - they who can not listen will not be listened too.

regards
joe

Joe Baptista - only at www.baptista.god

 The Associated Press
 --------------------> now available on the inclusive namespace
                       >>>>>>>>>>> http://ap.news/ <<<<<<<<<<<<

>
> Esther
>
> At 09:38 PM 2/9/2003, Gene Marsh wrote:
> >Esther,
> >
> >I believe there is more angst about how ICANN reached its "consensus"
> >during policy creation.  The input stream is largely seen as pouring water
> >into sand, while the board accepts policies for vote based on apparent fiat
> >or influenced views.
> >
> >Gene...
> >
> >-----Original Message-----
> >From:   Esther Dyson [SMTP:[email-masked]]
> >Sent:   Sunday, February 09, 2003 8:09 PM
> >To:     Michael Froomkin - U.Miami School of Law
> >Cc:     [email-masked]
> >Subject:        Re: [ga] Esther Dyson..... - a modest clarification
> >
> >To quote the Register more fully:
> >
> >"We want public input into ICANN", she said. "We've got a mechanism where
> >it can have a seat on the task forces, liaisons to working groups, be part
> >of the policy making process - I see that in many ways as more important
> >than having a seat on the board."
> >
> >That part in fact is accurate (though I couldn't swear to it word for
> >word).  I do in fact believe this.  The ability to have input *when policy
> >is made* - rather than later when it is voted on by the board - is very
> >important, I believe.  The board's votes are usually fairly general; all
> >the details and nuances happen in the implementation, either in the
> >policies that are put *to* the board, or the ones that are created
> >afterwards at its direction.  (PS- This is not new, from me, anyway.)  I
> >think it's fair to say that much of what distresses people about ICANN is
> >not the board votes, but how they are implemented.
> >
> >Having seats on the board is *also* a good thing, to be sure, and one that
> >matters, but a few seats on the board would probably make less difference
> >than some active involvement in committee work.
> >
> >Note: I did not say "in all ways."  nor did I say "meaningless input" (as
> >in the ICANNwatch headline). The kind of input I mean is input that has an
> >impact, because it is delivered by credible individuals making good points
> >in the face-to-face conversations where policy details and compromises are
> >hammered out.
> >
> >What I *did* say was more focused on the importance of fixing ICANN rather
> >than abandoning it, and some of the difficulties of doing so.  (plus some
> >history!)
> >
> >Esther
> >
> >
> >
> >At 05:06 PM 2/8/2003, Michael Froomkin - U.Miami School of Law wrote:
> > >Meanwhile, corrections to
> > >http://www.icannwatch.org/article.pl?sid=03/02/06/2324259&mode=nested
> > >would be welcomed -- that quote didn't sound like you...
> > >
> > >On Sat, 8 Feb 2003, Esther Dyson wrote:
> > >
> > > >
> > > > Two:  Don't believe everything you read. What I actually said was quite
> > > > different, and not that new.  Please do read Oxford's precis of the
> > > > conference when it is posted.  Or you can read what I wrote for the
> >Wall
> > >
> > >--
> > >                 Please visit http://www.icannwatch.org
> > >A. Michael Froomkin   |    Professor of Law    |   [email-masked]
> > >U. Miami School of Law, P.O. Box 248087, Coral Gables, FL 33124 USA
> > >+1 (305) 284-4285  |  +1 (305) 284-6506 (fax)  |  http://www.law.tm
> > >                         -->It's warm here.<--
> >
> >
> >
> >Esther Dyson                    Always make new mistakes!
> >chairman, EDventure Holdings
> >writer, Release 3.0 (on Website below)
> >[email-masked]
> >1 (212) 924-8800    --   fax  1 (212) 924-0240
> >104 Fifth Avenue (between 15th and 16th Streets; 20th floor)
> >New York, NY 10011 USA
> >http://www.edventure.com
> >
> >The conversation continues..... at
> >http://www.edventure.com/conversation/
> >
> >PC Forum 2003 - March 23 to 25, Phoenix
> >Who? what? where? Data comes alive!
> >
> >
> >
> >--
> >This message was passed to you via the [email-masked] list.
> >Send mail to [email-masked] to unsubscribe
> >("unsubscribe ga" in the body of the message).
> >Archives at http://www.dnso.org/archives.html
>
>
>
> Esther Dyson                    Always make new mistakes!
> chairman, EDventure Holdings
> writer, Release 3.0 (on Website below)
> [email-masked]
> 1 (212) 924-8800    --   fax  1 (212) 924-0240
> 104 Fifth Avenue (between 15th and 16th Streets; 20th floor)
> New York, NY 10011 USA
> http://www.edventure.com
>
> The conversation continues..... at
> http://www.edventure.com/conversation/
>
> PC Forum 2003 - March 23 to 25, Phoenix
> Who? what? where? Data comes alive!
>
>
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 10 Feb 2003 09:27:12 -0500 (EST)
From: Joe Baptista <[email-masked]>
Subject: RE: [ga] Esther Dyson..... - a modest clarification 

On Mon, 10 Feb 2003, Michael Froomkin - U.Miami School of Law wrote:

> I agree that the people who turn up have a big edge over internet
> participants.  I think the proper answer to that is to make everyone a
> virtual participant to eliminate the insider advantage.
>
> As for the 'committee membership is valuable' argument, I've posted my
> response to this -- which I consider 'orthogonal' to the facts as
> experienced in ICANN to date -- at
> http://www.icannwatch.org/comments.pl?sid=1142&cid=11132
>
> or you can read the whole thread at
> http://www.icannwatch.org/article.pl?sid=03/02/06/2324259&mode=nested

she's already made it clear to us she needs physical meeting in order to
digest anything we have to say.  unless your willing to present yourself
and the list particpants in person she won't be able to digest the urls.

your wasting her time.

regards
joe

>
>
> On Mon, 10 Feb 2003, Esther Dyson wrote:
>
> > yes... but input in person carries a lot more weight than input through
> > postings.  I believe having a physical presence will make a
> > difference.  Now the challenge is funding to get the people there!  I.e.
> > the ICANNwatch phrase "meaningless input" is precisely orthogonal (and also
> > contrary) to what I meant:  "influential input," delivered in person.
> >
> > Esther
> >
> > At 09:38 PM 2/9/2003, Gene Marsh wrote:
> > >Esther,
> > >
> > >I believe there is more angst about how ICANN reached its "consensus"
> > >during policy creation.  The input stream is largely seen as pouring water
> > >into sand, while the board accepts policies for vote based on apparent fiat
> > >or influenced views.
> > >
> > >Gene...
> > >
> > >-----Original Message-----
> > >From:   Esther Dyson [SMTP:[email-masked]]
> > >Sent:   Sunday, February 09, 2003 8:09 PM
> > >To:     Michael Froomkin - U.Miami School of Law
> > >Cc:     [email-masked]
> > >Subject:        Re: [ga] Esther Dyson..... - a modest clarification
> > >
> > >To quote the Register more fully:
> > >
> > >"We want public input into ICANN", she said. "We've got a mechanism where
> > >it can have a seat on the task forces, liaisons to working groups, be part
> > >of the policy making process - I see that in many ways as more important
> > >than having a seat on the board."
> > >
> > >That part in fact is accurate (though I couldn't swear to it word for
> > >word).  I do in fact believe this.  The ability to have input *when policy
> > >is made* - rather than later when it is voted on by the board - is very
> > >important, I believe.  The board's votes are usually fairly general; all
> > >the details and nuances happen in the implementation, either in the
> > >policies that are put *to* the board, or the ones that are created
> > >afterwards at its direction.  (PS- This is not new, from me, anyway.)  I
> > >think it's fair to say that much of what distresses people about ICANN is
> > >not the board votes, but how they are implemented.
> > >
> > >Having seats on the board is *also* a good thing, to be sure, and one that
> > >matters, but a few seats on the board would probably make less difference
> > >than some active involvement in committee work.
> > >
> > >Note: I did not say "in all ways."  nor did I say "meaningless input" (as
> > >in the ICANNwatch headline). The kind of input I mean is input that has an
> > >impact, because it is delivered by credible individuals making good points
> > >in the face-to-face conversations where policy details and compromises are
> > >hammered out.
> > >
> > >What I *did* say was more focused on the importance of fixing ICANN rather
> > >than abandoning it, and some of the difficulties of doing so.  (plus some
> > >history!)
> > >
> > >Esther
> > >
> > >
> > >
> > >At 05:06 PM 2/8/2003, Michael Froomkin - U.Miami School of Law wrote:
> > > >Meanwhile, corrections to
> > > >http://www.icannwatch.org/article.pl?sid=03/02/06/2324259&mode=nested
> > > >would be welcomed -- that quote didn't sound like you...
> > > >
> > > >On Sat, 8 Feb 2003, Esther Dyson wrote:
> > > >
> > > > >
> > > > > Two:  Don't believe everything you read. What I actually said was quite
> > > > > different, and not that new.  Please do read Oxford's precis of the
> > > > > conference when it is posted.  Or you can read what I wrote for the
> > >Wall
> > > >
> > > >--
> > > >                 Please visit http://www.icannwatch.org
> > > >A. Michael Froomkin   |    Professor of Law    |   [email-masked]
> > > >U. Miami School of Law, P.O. Box 248087, Coral Gables, FL 33124 USA
> > > >+1 (305) 284-4285  |  +1 (305) 284-6506 (fax)  |  http://www.law.tm
> > > >                         -->It's warm here.<--
> > >
> > >
> > >
> > >Esther Dyson                    Always make new mistakes!
> > >chairman, EDventure Holdings
> > >writer, Release 3.0 (on Website below)
> > >[email-masked]
> > >1 (212) 924-8800    --   fax  1 (212) 924-0240
> > >104 Fifth Avenue (between 15th and 16th Streets; 20th floor)
> > >New York, NY 10011 USA
> > >http://www.edventure.com
> > >
> > >The conversation continues..... at
> > >http://www.edventure.com/conversation/
> > >
> > >PC Forum 2003 - March 23 to 25, Phoenix
> > >Who? what? where? Data comes alive!
> > >
> > >
> > >
> > >--
> > >This message was passed to you via the [email-masked] list.
> > >Send mail to [email-masked] to unsubscribe
> > >("unsubscribe ga" in the body of the message).
> > >Archives at http://www.dnso.org/archives.html
> >
> >
> >
> > Esther Dyson                    Always make new mistakes!
> > chairman, EDventure Holdings
> > writer, Release 3.0 (on Website below)
> > [email-masked]
> > 1 (212) 924-8800    --   fax  1 (212) 924-0240
> > 104 Fifth Avenue (between 15th and 16th Streets; 20th floor)
> > New York, NY 10011 USA
> > http://www.edventure.com
> >
> > The conversation continues..... at
> > http://www.edventure.com/conversation/
> >
> > PC Forum 2003 - March 23 to 25, Phoenix
> > Who? what? where? Data comes alive!
> >
> >
> >
> >
>
> --
> 		Please visit http://www.icannwatch.org
> A. Michael Froomkin   |    Professor of Law    |   [email-masked]
> U. Miami School of Law, P.O. Box 248087, Coral Gables, FL 33124 USA
> +1 (305) 284-4285  |  +1 (305) 284-6506 (fax)  |  http://www.law.tm
>                         -->It's warm here.<--
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 10 Feb 2003 16:26:21 +0100
From: "J-F C. (Jefsey)  Morfin" <[email-masked]>
Subject: RE: [ga] Esther Dyson..... - a modest clarification 

On 14:01 10/02/03, Esther Dyson said:
>yes... but input in person carries a lot more weight than input through 
>postings.  I believe having a physical presence will make a 
>difference.  Now the challenge is funding to get the people there!  I.e. 
>the ICANNwatch phrase "meaningless input" is precisely orthogonal (and 
>also contrary) to what I meant:  "influential input," delivered in person.

Esther,
I accept the weight of this. But we have two options.

- - the airline network option you propose: making people to go at ICANN 
meetings, increasing the digital divide (most of the international return 
flights+stay keeps level with the local cost of a PC).

- - the internet network option I supported when a candidate to the BoD: to 
enter in the bylaws, and in the day to day working life of ICANN, an 
on-line community management tool we would design together to be of real 
use (Estonian Gov example, if I understand well: you probably know better). 
Should such a system (we name it "Concerter" in the dot-root project, 
develop across the governance, it would become a common culture and carry a 
lot of weight too.

As a VC this is probably a good niche for you. The need is universal. You 
would be far more influential in coordinating an effort there; through a 
good business plan, than wasting time in ICANN. Why would you not 
capitalize on your "meetup" involvement: could have been a good tool had 
not these people killed its network governance support capacity.

Sep/11 and GWB's Iraq folly may lead us to the second option anyway, in 
hurting badly the air transportation industry and the whole world in general.
jfc

>Esther
>
>At 09:38 PM 2/9/2003, Gene Marsh wrote:
>>Esther,
>>
>>I believe there is more angst about how ICANN reached its "consensus"
>>during policy creation.  The input stream is largely seen as pouring water
>>into sand, while the board accepts policies for vote based on apparent fiat
>>or influenced views.
>>
>>Gene...
>>
>>-----Original Message-----
>>From:   Esther Dyson [SMTP:[email-masked]]
>>Sent:   Sunday, February 09, 2003 8:09 PM
>>To:     Michael Froomkin - U.Miami School of Law
>>Cc:     [email-masked]
>>Subject:        Re: [ga] Esther Dyson..... - a modest clarification
>>
>>To quote the Register more fully:
>>
>>"We want public input into ICANN", she said. "We've got a mechanism where
>>it can have a seat on the task forces, liaisons to working groups, be part
>>of the policy making process - I see that in many ways as more important
>>than having a seat on the board."
>>
>>That part in fact is accurate (though I couldn't swear to it word for
>>word).  I do in fact believe this.  The ability to have input *when policy
>>is made* - rather than later when it is voted on by the board - is very
>>important, I believe.  The board's votes are usually fairly general; all
>>the details and nuances happen in the implementation, either in the
>>policies that are put *to* the board, or the ones that are created
>>afterwards at its direction.  (PS- This is not new, from me, anyway.)  I
>>think it's fair to say that much of what distresses people about ICANN is
>>not the board votes, but how they are implemented.
>>
>>Having seats on the board is *also* a good thing, to be sure, and one that
>>matters, but a few seats on the board would probably make less difference
>>than some active involvement in committee work.
>>
>>Note: I did not say "in all ways."  nor did I say "meaningless input" (as
>>in the ICANNwatch headline). The kind of input I mean is input that has an
>>impact, because it is delivered by credible individuals making good points
>>in the face-to-face conversations where policy details and compromises are
>>hammered out.
>>
>>What I *did* say was more focused on the importance of fixing ICANN rather
>>than abandoning it, and some of the difficulties of doing so.  (plus some
>>history!)
>>
>>Esther
>>
>>
>>
>>At 05:06 PM 2/8/2003, Michael Froomkin - U.Miami School of Law wrote:
>> >Meanwhile, corrections to
>> >http://www.icannwatch.org/article.pl?sid=03/02/06/2324259&mode=nested
>> >would be welcomed -- that quote didn't sound like you...
>> >
>> >On Sat, 8 Feb 2003, Esther Dyson wrote:
>> >
>> > >
>> > > Two:  Don't believe everything you read. What I actually said was quite
>> > > different, and not that new.  Please do read Oxford's precis of the
>> > > conference when it is posted.  Or you can read what I wrote for the
>>Wall
>> >
>> >--
>> >                 Please visit http://www.icannwatch.org
>> >A. Michael Froomkin   |    Professor of Law    |   [email-masked]
>> >U. Miami School of Law, P.O. Box 248087, Coral Gables, FL 33124 USA
>> >+1 (305) 284-4285  |  +1 (305) 284-6506 (fax)  |  http://www.law.tm
>> >                         -->It's warm here.<--
>>
>>
>>
>>Esther Dyson                    Always make new mistakes!
>>chairman, EDventure Holdings
>>writer, Release 3.0 (on Website below)
>>[email-masked]
>>1 (212) 924-8800    --   fax  1 (212) 924-0240
>>104 Fifth Avenue (between 15th and 16th Streets; 20th floor)
>>New York, NY 10011 USA
>>http://www.edventure.com
>>
>>The conversation continues..... at
>>http://www.edventure.com/conversation/
>>
>>PC Forum 2003 - March 23 to 25, Phoenix
>>Who? what? where? Data comes alive!
>>
>>
>>
>>--
>>This message was passed to you via the [email-masked] list.
>>Send mail to [email-masked] to unsubscribe
>>("unsubscribe ga" in the body of the message).
>>Archives at http://www.dnso.org/archives.html
>
>
>
>Esther Dyson                    Always make new mistakes!
>chairman, EDventure Holdings
>writer, Release 3.0 (on Website below)
>[email-masked]
>1 (212) 924-8800    --   fax  1 (212) 924-0240
>104 Fifth Avenue (between 15th and 16th Streets; 20th floor)
>New York, NY 10011 USA
>http://www.edventure.com
>
>The conversation continues..... at
>http://www.edventure.com/conversation/
>
>PC Forum 2003 - March 23 to 25, Phoenix
>Who? what? where? Data comes alive!
>
>
>
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html
>
>
>
>
>
>---
>Incoming mail is certified Virus Free.
>Checked by AVG anti-virus system (http://www.grisoft.com).
>Version: 6.0.449 / Virus Database: 251 - Release Date: 27/01/03

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 10 Feb 2003 10:48:06 -0600
From: Andy Gardner <[email-masked]>
Subject: Re: [ga] The list - atlarge vote of trust/distrust: result

At 11:17 AM +0100 2/10/03, Vittorio Bertola wrote:
>On Sat, 8 Feb 2003 13:25:54 -0600, you wrote:
>
>>Who ran the vote? Was it audited by anyone?
>
>Answers are: Joop Teernstra, and no.

That explains why I polled so low, but giving Dave Crocker a higher score
than me clearly puts the results into question, Joop. :^)

- -- 
Andrew P. Gardner
barcelona.com stolen, stmoritz.com stays. What's uniform about the UDRP?
We could ask ICANN to send WIPO a clue, but do they have any to spare?
Get active: http://www.tldlobby.com
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 10 Feb 2003 11:07:22 -0600
From: Andy Gardner <[email-masked]>
Subject: RE: [ga] Esther Dyson..... - a modest clarification

At 8:01 AM -0500 2/10/03, Esther Dyson wrote:
>yes... but input in person carries a lot more weight than input through
>postings.  I believe having a physical presence will make a
>difference.  Now the challenge is funding to get the people there!  I.e.
>the ICANNwatch phrase "meaningless input" is precisely orthogonal (and also
>contrary) to what I meant:  "influential input," delivered in person.
>

We've personally attended to "deliver input" to you many times before.

I remember your excellent work in Santiago, getting our "input" deferred
yet another time. Congratulations. Physical presence didn't help Joop
there, from what I understand his efforts to give you a physical presence
got him nothing but IN DEBT.

The only other thing I clearly remember about you at Santiago was you
moving hotels because the one they put you in didn't have a swimming pool.

I guess that sums up your priorities, and why you like the "physical
presence" side of things.

Look at your score in the poll Ester. You scored lower than ME. Why are you
trying to pretend you have anything to offer these people?

You scored one high than the Antichrist - Joe Sims.

THEY DON'T WANT YOU.

GO AWAY.

If you need us to tell you this in person, to make it "influential input",
courier some air tickets.

- -- 
Andrew P. Gardner
barcelona.com stolen, stmoritz.com stays. What's uniform about the UDRP?
We could ask ICANN to send WIPO a clue, but do they have any to spare?
Get active: http://www.tldlobby.com
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 10 Feb 2003 00:27:05 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] GNSO Council WHOIS TF Final report- modified version -open for public comment

Leah and all former DNSO GA members,

  Thank you Leah for taking proper and accurate notice.  I can
only wish the Marilyn would have done so.  I also appreciate
you speaking up for Honesty.  A very rare and precious
quality it seems amongst some of the Whois Task Force
members unfortunately...  And so the saga continues... :(

  Given AT&T's problems of some note over the past three or
so years it is easy to see how those numerous problem
have occurred.  It is sad, deplorable and I believe
irresponsible for those problems to have infected ICANN
and the DNSO/GNSO especially...

L. Gallegos wrote:

> On 9 Feb 2003 at 21:15, Cade,Marilyn S - LGCRP wrote:
>
> > Dear Jeff
> >
> > Please do not use profanity in communications with the Secretariat. That is
> > completely unprofessional and uncalled for.
>
> Would you care to point out the profanity in the post?  I did see an
> explative, but no profanity.  I don't see where it should requrie an
> apology, sorry.  We're not children here.
>
> BTW, I also noticed that the purported profanity was misspelled. :)  Its
> published spelling denotes a barrier to prevent water from spilling out of
> a specific area.  Certain animals build such barriers.
>
> Leah
>
> >
> > I suggest that an apology is needed from you to the Secretariat.
> >
> > As for the Task Force, which I co-chair, I'm happy to provide the following
> > perspective, which I feel confident that my co-chair and the TF will
> > support.
> >
> > We have posted, taken comments, posted, taken comments, posted.... etc.
> > etc.
> >
> > This is one final offering to the community for any further comments on a
> > report which was presented to the Council in Amsterdam. There is little
> > change, except to incorporate the Implementation Committee's input, and the
> > comments received in the interim.
> >
> > We have made many opportunities for input available. I am not sure what you
> > mean by "alternative proposals". You have had several weeks if not months
> > to provide "alternate proposals". You have not provided any substantive
> > "alternative proposals" to the postings of the TF.
> >
> > You should note that the work of the TF includes Issues Reports which will
> > be posted in the near future for comment and then presentation and
> > discussion in Rio. Perhaps your angst is better directed to those reports.
> >
> > We always value receiving informed, educated, thorough, considered and well
> > documented input with its documented backup and documentation on who has
> > been consulted and participated in the comments. The Task Force welcomes
> > broad, well substantiated informed comments regarding its work.
> >
> > I repeat that I believe that you owe the Secretariat an apology. IF you
> > have issues with the TF, you can direct them to the co-chairs.
> >
> > Marilyn Cade
> >
> > -----Original Message-----
> > From: Jeff Williams [mailto:[email-masked]]
> > Sent: Sunday, February 09, 2003 8:34 PM
> > To: [email-masked]
> > Cc: GA
> > Subject: Re: [ga] GNSO Council Whois TF Final report- modified version
> > -open for public comment
> >
> >
> > Dear secretariat and all former DNSO GA members,
> >
> >   Dam!  This seems like and awfully short time span for submitting
> > comments/alternitive proposals!  :(  It would almost seem as though
> > there is a desire on the part of the Whois Task Force that no
> > comments or few would be welcome or considered????
> >
> > DNSO SECRETARIAT wrote:
> >
> > > [To:[email-masked]; [email-masked]]
> > > [To: [email-masked]; [email-masked]]
> > >
> > > The WHOIS Task Force has provided a replacement version of the Final
> > > report on Whois Accuracy and Bulk Access.
> > > http://www.dnso.org/dnso/notes/20030206.WhoisTF-accuracy-and-bulkaccess.h
> > > tml with There is one change based on input received from one of the
> > > contributors of comments regarding the name of the contributor; their
> > > request for correction was accepted. The final version remains otherwise
> > > unchanged.
> > >
> > > The report contains consensus policy recommendations as well as advice
> > > and comment from the Task Force.
> > >
> > > The report will be considered by the GNSO Council at its meeting on 20
> > > February 2003. If the GNSO Council adopts recommendations, they are
> > > likely to be addressed at the ICANN Public Forum on 26 March 2003 in Rio
> > > De Janeiro, Brazil, and to be considered by the ICANN Board for adoption
> > > on 27 March 2003.
> > >
> > > Comments should be submitted by e-mail to <[email-masked]> no
> > > later than 17 February 2003.
> > >
> > > Comments will be archived at:
> > > http://dnso.dnso.org/dnso/dnsocomments/comments-whois/Arc03/
> > >
> > > GNSO Secretariat
> > >
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> >
> > Regards,
> > --
> > Jeffrey A. Williams
> > Spokesman for INEGroup LLA. - (Over 129k members/stakeholders strong!)
> > ================================================================ CEO/DIR.
> > Internet Network Eng. SR. Eng. Network data security Information Network
> > Eng. Group. INEG. INC. E-Mail [email-masked] Contact Number:
> > 214-244-4827 or 214-244-3801
> >
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
> >
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup LLA. - (Over 129k members/stakeholders strong!)
================================================================
CEO/DIR. Internet Network Eng. SR. Eng. Network data security
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 214-244-3801

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 10 Feb 2003 13:43:37 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Esther Dyson..... - a modest clarification

Esther and all former DNSO GA members,

  This argument was settled some time ago now.  In person input
does not and should not carry any more "Influence" than Written
input.  In fact without it being written, it can be denied, and as
history shows for several hundred years, often is.  Therefore the
Written record of input is far and away much more important
than delivery in person.  It is about what's what, not who is who
or who was where when in the presentation of such input.

Esther Dyson wrote:

> yes... but input in person carries a lot more weight than input through
> postings.  I believe having a physical presence will make a
> difference.  Now the challenge is funding to get the people there!  I.e.
> the ICANNwatch phrase "meaningless input" is precisely orthogonal (and also
> contrary) to what I meant:  "influential input," delivered in person.
>
> Esther
>
> At 09:38 PM 2/9/2003, Gene Marsh wrote:
> >Esther,
> >
> >I believe there is more angst about how ICANN reached its "consensus"
> >during policy creation.  The input stream is largely seen as pouring water
> >into sand, while the board accepts policies for vote based on apparent fiat
> >or influenced views.
> >
> >Gene...
> >
> >-----Original Message-----
> >From:   Esther Dyson [SMTP:[email-masked]]
> >Sent:   Sunday, February 09, 2003 8:09 PM
> >To:     Michael Froomkin - U.Miami School of Law
> >Cc:     [email-masked]
> >Subject:        Re: [ga] Esther Dyson..... - a modest clarification
> >
> >To quote the Register more fully:
> >
> >"We want public input into ICANN", she said. "We've got a mechanism where
> >it can have a seat on the task forces, liaisons to working groups, be part
> >of the policy making process - I see that in many ways as more important
> >than having a seat on the board."
> >
> >That part in fact is accurate (though I couldn't swear to it word for
> >word).  I do in fact believe this.  The ability to have input *when policy
> >is made* - rather than later when it is voted on by the board - is very
> >important, I believe.  The board's votes are usually fairly general; all
> >the details and nuances happen in the implementation, either in the
> >policies that are put *to* the board, or the ones that are created
> >afterwards at its direction.  (PS- This is not new, from me, anyway.)  I
> >think it's fair to say that much of what distresses people about ICANN is
> >not the board votes, but how they are implemented.
> >
> >Having seats on the board is *also* a good thing, to be sure, and one that
> >matters, but a few seats on the board would probably make less difference
> >than some active involvement in committee work.
> >
> >Note: I did not say "in all ways."  nor did I say "meaningless input" (as
> >in the ICANNwatch headline). The kind of input I mean is input that has an
> >impact, because it is delivered by credible individuals making good points
> >in the face-to-face conversations where policy details and compromises are
> >hammered out.
> >
> >What I *did* say was more focused on the importance of fixing ICANN rather
> >than abandoning it, and some of the difficulties of doing so.  (plus some
> >history!)
> >
> >Esther
> >
> >
> >
> >At 05:06 PM 2/8/2003, Michael Froomkin - U.Miami School of Law wrote:
> > >Meanwhile, corrections to
> > >http://www.icannwatch.org/article.pl?sid=03/02/06/2324259&mode=nested
> > >would be welcomed -- that quote didn't sound like you...
> > >
> > >On Sat, 8 Feb 2003, Esther Dyson wrote:
> > >
> > > >
> > > > Two:  Don't believe everything you read. What I actually said was quite
> > > > different, and not that new.  Please do read Oxford's precis of the
> > > > conference when it is posted.  Or you can read what I wrote for the
> >Wall
> > >
> > >--
> > >                 Please visit http://www.icannwatch.org
> > >A. Michael Froomkin   |    Professor of Law    |   [email-masked]
> > >U. Miami School of Law, P.O. Box 248087, Coral Gables, FL 33124 USA
> > >+1 (305) 284-4285  |  +1 (305) 284-6506 (fax)  |  http://www.law.tm
> > >                         -->It's warm here.<--
> >
> >
> >
> >Esther Dyson                    Always make new mistakes!
> >chairman, EDventure Holdings
> >writer, Release 3.0 (on Website below)
> >[email-masked]
> >1 (212) 924-8800    --   fax  1 (212) 924-0240
> >104 Fifth Avenue (between 15th and 16th Streets; 20th floor)
> >New York, NY 10011 USA
> >http://www.edventure.com
> >
> >The conversation continues..... at
> >http://www.edventure.com/conversation/
> >
> >PC Forum 2003 - March 23 to 25, Phoenix
> >Who? what? where? Data comes alive!
> >
> >
> >
> >--
> >This message was passed to you via the [email-masked] list.
> >Send mail to [email-masked] to unsubscribe
> >("unsubscribe ga" in the body of the message).
> >Archives at http://www.dnso.org/archives.html
>
> Esther Dyson                    Always make new mistakes!
> chairman, EDventure Holdings
> writer, Release 3.0 (on Website below)
> [email-masked]
> 1 (212) 924-8800    --   fax  1 (212) 924-0240
> 104 Fifth Avenue (between 15th and 16th Streets; 20th floor)
> New York, NY 10011 USA
> http://www.edventure.com
>
> The conversation continues..... at
> http://www.edventure.com/conversation/
>
> PC Forum 2003 - March 23 to 25, Phoenix
> Who? what? where? Data comes alive!
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup LLA. - (Over 129k members/stakeholders strong!)
================================================================
CEO/DIR. Internet Network Eng. SR. Eng. Network data security
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 214-244-3801

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 10 Feb 2003 17:47:42 -0500
From: "L. Gallegos" <[email-masked]>
Subject: RE: [ga] Esther Dyson..... - a modest clarification 

On 10 Feb 2003 at 9:09, Joe Baptista wrote:

> > >Note: I did not say "in all ways."  nor did I say "meaningless input"
> > >(as in the ICANNwatch headline). The kind of input I mean is input that
> > >has an impact, because it is delivered by credible individuals making
> > >good points in the face-to-face conversations where policy details and
> > >compromises are hammered out.

Hmmm.... face to face in the age of the internet.  That's a major step 
backwards, isn't it?  There are collaberation tools all over the place to 
allow for remote meetings, but ICANN chooses to spend money on travel all 
over the globe in a depressed economy that places most people in a 
position where they effectively have no input at all.  Those who serve on 
the committee are hand picked and have not been elected.  They are not at 
all representative of the at-large and their face to face input has little 
or no meaining to the rest of us other than they ignore the comments made 
by us.  Those who "hammer out" policy details do so on their own and even 
those will be ignored.  It's business as usual - typical of ICANN.

People have made their opinions clear on this list, certainly, yet you 
still maintain the position that we should find a way to obtain airline 
tickets and funds for hotel stays whether it's feasible, offordable or 
even safe.

I, for one, cannot travel and certainly would not do so in order to have 
less than five minutes to "maybe" speak to a committee that will pay no 
attention to anything I have to say.  ICANN has closed its doors to us 
other than the usual lip service.  Unfortunately, it is you, Esther, who 
continues to spout the lie that working with a committee that has no true 
representation of the at-large stakeholders and that has no decisive voice 
in policy making.  The board has no obligation to act on any "advice" 
given by these sham committees and has already show they will not do so.

If and when ICANN implements true representation of all stakeholders, 
perhaps it could regain the credibility it has lost or never even 
achieved.  

Leah

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1590
*************************